(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[    134880,       2847]
NotebookOptionsPosition[    134549,       2831]
NotebookOutlinePosition[    134893,       2846]
CellTagsIndexPosition[    134850,       2843]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"TabView", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "\"\<\[CapitalEpsilon]\[Upsilon]\[Theta]\[CurlyEpsilon]\:03af\[Alpha]\>\"\
", "\[Rule]", " ", "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", " ", 
       RowBox[{
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"grids", "[", 
             RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"EvenQ", "[", "i", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"Ceiling", "[", "min", "]"}], ",", 
                RowBox[{"Floor", "[", "max", "]"}], ",", "1"}], "}"}]}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"f", "=", 
            RowBox[{
             RowBox[{"a", "*", "x"}], "+", "b"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"f11", "=", 
            RowBox[{"a", "*", "x"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"Column", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<y  = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
                   "]"}], "]"}], ",", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"TraditionalForm", "[", 
                    RowBox[{"Dynamic", "[", "f", "]"}], "]"}], " ", ",", 
                   "Bold", ",", "Blue", ",", "15"}], "]"}], ",", "\"\<  \>\"",
                  ",", 
                 RowBox[{"If", "[", 
                  RowBox[{"k4", ",", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<     y  = \>\"", ",", "Bold", ",", "Red", ",", 
                    "15"}], "]"}]}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{"k4", ",", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StandardForm", "[", 
                    RowBox[{"Dynamic", "[", "f11", "]"}], "]"}], " ", ",", 
                    "Bold", ",", "Red", ",", "15"}], "]"}]}], "]"}]}], "}"}], 
               "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Show", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{"k2", ",", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], " ", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "1", ",", 
                    "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom"}], ",", 
                    RowBox[{"5", "+", "zoom"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "30"}], "-", "zoom"}], ",", 
                    RowBox[{"30", "+", "zoom"}]}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", " ", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
                    RowBox[{"Filling", "\[Rule]", "0"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}],
                 ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"k3", ",", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"-", "5"}], ",", "5", ",", "0.2"}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"PlotStyle", "->", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}],
                 ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                RowBox[{"Plot", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"k", ",", 
                    RowBox[{"Evaluate", "[", "f", "]"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"a", "*", "x"}]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
                  RowBox[{"PlotRange", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                  RowBox[{"PlotStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
                  RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
                "\[IndentingNewLine]", ",", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "yr"}]}], "}"}]}], "}"}]}],
                 ",", 
                RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                RowBox[{"Background", "\[Rule]", "back2"}]}], "]"}]}], 
             "\[IndentingNewLine]", "      ", "}"}], "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k2", ",", "False", ",", 
            "\"\<\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]\>\""}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k3", ",", "False", ",", 
            "\"\<\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k", ",", "False", ",", 
            "\"\<\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\
\[Eta] \[CapitalGamma]\[Rho], \[CapitalPi]\[Alpha]\[Rho]. y= ax\>\""}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k4", ",", "False", ",", 
            "\"\<\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\
\[Eta] \[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x\>\""}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "3", ",", "\"\<  \[Alpha] \>\""}], "}"}], " ", 
          ",", 
          RowBox[{"-", "10"}], ",", "10", ",", "0.5", ",", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"b", ",", "0", ",", "\"\<  \[Beta] \>\""}], "}"}], " ", 
          ",", 
          RowBox[{"-", "10"}], ",", "10", ",", "0.5", ",", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "xr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' \>\""}],
                "}"}], ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xr", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "yr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' \>\""}], "}"}], 
              ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"yr", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", "  ", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"zoom", ",", "0", ",", "\"\<zoom' \>\""}], "}"}], ",", 
              RowBox[{"-", "4"}], ",", "30", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "zoom", ",", "0", ",", 
                "\"\<\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", 
        StyleBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"back2", ",", "LightBlue", ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\
\[Kappa]\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\
\[Omicron]\>\"", ",", "12"}], "]"}], "]"}]}], "}"}], ",", "Blue", ",", " ", 
           RowBox[{"ImageSize", "\[Rule]", " ", "Small"}]}], "}"}],
         FontSize->10], 
        StyleBox[",",
         FontSize->16], 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", "\[IndentingNewLine]", "Delimiter", 
        ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dynamic", "[", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<y = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
             "]"}], "]"}], " ", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"StandardForm", "[", 
              RowBox[{"Dynamic", "[", "f", "]"}], "]"}], " ", ",", "Bold", 
             ",", "Blue", ",", "15"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"Dynamic", "[", "\[IndentingNewLine]", 
         RowBox[{"OpenerView", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma]\
 \[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] \>\"", ",", "Blue", ",", "15"}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Column", " ", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                 "Style", "[", 
                  "\"\<\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\
\[FinalSigma] \>\"", "]"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"Style", "[", "\"\< \>\"", "]"}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Dynamic", "[", 
                RowBox[{"Grid", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", " ", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}], " ", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "1", ",", 
                    "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}]}], 
                    "]"}], "]"}], ",", 
                  RowBox[{"Frame", "\[Rule]", "All"}], ",", 
                  RowBox[{"ItemStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Red", ",", 
                    "Bold"}], "]"}]}]}], "]"}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], "]"}]}], "}"}], "]"}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
        RowBox[{"TrackedSymbols", "\[RuleDelayed]", " ", "Manipulate"}]}], 
       "]"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
     "\"\<\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Beta]\[Omicron]\[Lambda]\:03ae\>\
\"", "\[Rule]", " ", 
      RowBox[{"Manipulate", "[", " ", 
       RowBox[{
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"f1", "=", 
            RowBox[{
             RowBox[{"a", "*", 
              RowBox[{"x", "^", "2"}]}], "+", 
             RowBox[{"b", "*", "x"}], "+", "c"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"f12", "=", 
            RowBox[{"a", "*", 
             RowBox[{"x", "^", "2"}]}]}], ";", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"grids", "[", 
             RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"EvenQ", "[", "i", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"Ceiling", "[", "min", "]"}], ",", 
                RowBox[{"Floor", "[", "max", "]"}], ",", "1"}], "}"}]}], 
             "]"}]}], ";", "\[IndentingNewLine]", " ", 
           RowBox[{"Row", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{"Column", "[", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Dynamic", "[", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<y  = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
                    "]"}], "]"}], ",", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"TraditionalForm", "[", 
                    RowBox[{"Dynamic", "[", "f1", "]"}], "]"}], " ", ",", 
                    "Bold", ",", "Blue", ",", "15"}], "]"}], ",", 
                   "\"\<  \>\"", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<     y  = \>\"", ",", "Bold", ",", "Red", ",", 
                    "15"}], "]"}]}], "]"}], ",", 
                   RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StandardForm", "[", 
                    RowBox[{"Dynamic", "[", "f12", "]"}], "]"}], " ", ",", 
                    "Bold", ",", "Red", ",", "15"}], "]"}]}], "]"}]}], "}"}], 
                 "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{
                "Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Graphics", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Purple", 
                    ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "b"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "a"}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"b", "^", "2"}], "-", 
                    RowBox[{"4", "*", "a", "*", "c"}]}], ")"}]}], "/", 
                    RowBox[{"(", 
                    RowBox[{"4", "*", "a"}], ")"}]}]}], "}"}], "]"}]}], "}"}],
                     ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                    RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                    RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{"k2", ",", 
                    RowBox[{"ListPlot", "[", 
                    RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f1", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], " ", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "1", ",", 
                    "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom"}], ",", 
                    RowBox[{"5", "+", "zoom"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "30"}], "-", "zoom"}], ",", 
                    RowBox[{"30", "+", "zoom"}]}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", " ", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
                    RowBox[{"Filling", "\[Rule]", "0"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ListPlot", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}],
                   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{"k3", ",", 
                    RowBox[{"ListPlot", "[", 
                    RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f1", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"-", "5"}], ",", "5", ",", "0.2"}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"PlotStyle", "->", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ListPlot", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "]"}],
                   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"Plot", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"k", ",", 
                    RowBox[{"Evaluate", "[", "f1", "]"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"a", "*", 
                    RowBox[{"x", "^", "2"}]}]}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
                  "\[IndentingNewLine]", ",", 
                  RowBox[{"PlotRange", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "yr"}]}], "}"}]}], "}"}]}],
                   ",", 
                  RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                  RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                  RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                  RowBox[{"Background", "\[Rule]", "back2"}]}], "]"}]}], 
               "\[IndentingNewLine]", "      ", "}"}], "]"}], 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", " ", "}"}], "]"}]}]}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k2", ",", "False", ",", 
            "\"\<\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]\>\""}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k3", ",", "False", ",", 
            "\"\<\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k", ",", "False", ",", 
            "\"\<\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\
\[Eta] \[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho].\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k4", ",", "False", ",", 
            "\"\<\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\
\[Eta] \[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x^2\>\""}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "3", ",", "\"\< \[Alpha] \>\""}], "}"}], " ", 
          ",", 
          RowBox[{"-", "10"}], ",", "10", ",", "0.5", ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"{", "0", "}"}]}], ",", " ", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"b", ",", "0", ",", "\"\< \[Beta] \>\""}], "}"}], " ", ",", 
          RowBox[{"-", "10"}], ",", "10", ",", "0.5", ",", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"c", ",", "0", ",", "\"\< \[Gamma] \>\""}], "}"}], " ", 
          ",", 
          RowBox[{"-", "10"}], ",", "10", ",", "0.5", ",", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "xr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' \>\""}],
                "}"}], ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xr", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "yr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' \>\""}], "}"}], 
              ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"yr", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", "  ", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"zoom", ",", "0", ",", "\"\<zoom' \>\""}], "}"}], ",", 
              RowBox[{"-", "4"}], ",", "30", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"zoom", ",", "0", ",", "\"\< \>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", 
        StyleBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"back2", ",", "LightBlue", ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\
\[Kappa]\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\
\[Omicron]\>\"", ",", "12"}], "]"}], "]"}]}], "}"}], ",", "Blue", ",", " ", 
           RowBox[{"ImageSize", "\[Rule]", " ", "Small"}]}], "}"}],
         FontSize->10], 
        StyleBox[",",
         FontSize->16], 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", "Delimiter", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dynamic", "[", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<y = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
             "]"}], "]"}], " ", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"StandardForm", "[", 
              RowBox[{"Dynamic", "[", "f1", "]"}], "]"}], " ", ",", "Bold", 
             ",", "Blue", ",", "15"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Dynamic", "[", 
            RowBox[{"OpenerView", "[", 
             RowBox[{
             "{", "\[IndentingNewLine]", "     ", "\[IndentingNewLine]", " ", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<\[CapitalPi]\[Lambda]\[Eta]\[Rho]\[Omicron]\[CurlyPhi]\
\[Omicron]\[Rho]\:03af\[CurlyEpsilon]\[FinalSigma]\>\"", ",", "Blue", ",", 
                 "15"}], "]"}], ",", "\[IndentingNewLine]", "     ", 
               RowBox[{"Column", "[", 
                RowBox[{"{", "\[IndentingNewLine]", " ", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<\[CapitalDelta]\[Iota]\[Alpha]\[Kappa]\[Rho]\:03af\
\[Nu]\[Omicron]\[Upsilon]\[Sigma]\[Alpha]  \[CapitalDelta] = \[Beta] ^2 - 4 a \
 \[Gamma] =\>\"", ",", "Blue", ",", "12"}], "]"}], " ", ",", " ", 
                    RowBox[{
                    RowBox[{"b", "^", "2"}], " ", "-", " ", 
                    RowBox[{"4", " ", "a", " ", "c"}]}]}], "}"}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    "\"\<\[CapitalKappa]\[Omicron]\[Rho]\[Upsilon]\[CurlyPhi]\
\:03ae  (\>\"", ",", 
                    RowBox[{
                    RowBox[{"-", "b"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "a"}], ")"}]}], ",", "\"\<,\>\"", ",", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", " ", 
                    RowBox[{
                    RowBox[{"b", "^", "2"}], " ", "-", " ", 
                    RowBox[{"4", " ", "a", " ", "c"}]}], ")"}]}], "/", 
                    RowBox[{"(", 
                    RowBox[{"4", "*", "a"}], ")"}]}], ",", "\"\<)\>\""}], 
                    "}"}], "]"}]}], "\[IndentingNewLine]", " ", "}"}], 
                "]"}]}], " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
              "}"}], "]"}], "]"}], "\[IndentingNewLine]", 
           "\[IndentingNewLine]", "   ", "}"}], ",", 
          RowBox[{"Background", "\[Rule]", " ", "Yellow"}]}], "      ", "]"}],
         " ", "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
        RowBox[{"Dynamic", "[", "\[IndentingNewLine]", 
         RowBox[{"OpenerView", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma]\
 \[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] \>\"", ",", "Blue", ",", "15"}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Column", " ", "[", 
             RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"Style", "[", "\"\< \>\"", "]"}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Dynamic", "[", 
                RowBox[{"Grid", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", " ", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"f1", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}], " ", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "1", ",", 
                    "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}]}], 
                    "]"}], "]"}], ",", 
                  RowBox[{"ItemStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Red", ",", 
                    "Bold"}], "]"}]}], ",", 
                  RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], "]"}]}], "}"}], "]"}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
        RowBox[{"TrackedSymbols", "\[RuleDelayed]", " ", "Manipulate"}]}], 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "\"\<\[CapitalUpsilon]\[Pi]\[CurlyEpsilon]\[Rho]\[Beta]\[Omicron]\
\[Lambda]\:03ae\>\"", "\[Rule]", " ", 
      RowBox[{"Manipulate", "[", " ", 
       RowBox[{
        RowBox[{"Module", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"grids", "[", 
             RowBox[{"min_", ",", "max_"}], "]"}], ":=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"EvenQ", "[", "i", "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "Gray"}], "}"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"Ceiling", "[", "min", "]"}], ",", 
                RowBox[{"Floor", "[", "max", "]"}], ",", "1"}], "}"}]}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"f2", "=", 
            RowBox[{"a", "/", "x"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"Column", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Dynamic", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<y = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
                   "]"}], "]"}], ",", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"StandardForm", "[", 
                    RowBox[{"Dynamic", "[", "f2", "]"}], "]"}], " ", ",", 
                   "Bold", ",", "Blue", ",", "15"}], "]"}]}], "}"}], "]"}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"Show", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{"k4", ",", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", " ", "[", "0.03", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "xi"}], ",", 
                    RowBox[{
                    RowBox[{"-", "a"}], "/", "xi"}]}], "}"}], "]"}], ",", 
                    "Orange", ",", "Dashed", ",", "Thick", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "xi"}], ",", 
                    RowBox[{
                    RowBox[{"-", "a"}], "/", "xi"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                    RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                    RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Purple", 
                    ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                    RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                    RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], "]"}], 
                ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                RowBox[{"Graphics", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", "Purple", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], "]"}]}], "]"}]}], 
                   "}"}], ",", 
                  RowBox[{"PlotRange", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                  RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                  RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                  RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                  RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                  RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], 
                "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"k4", ",", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", " ", "[", "0.03", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"a", ">", "0"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "a"}], "/", "xi"}], ",", 
                    RowBox[{"-", "xi"}]}], "}"}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "/", "xi"}], ",", "xi"}], "}"}], "]"}]}], 
                    "]"}], ",", "Green", ",", "Dashed", ",", "Thick", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"a", ">", "0"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "a"}], "/", "xi"}], ",", 
                    RowBox[{"-", "xi"}]}], "}"}]}], "}"}], "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xi", ",", 
                    RowBox[{"a", "/", "xi"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "/", "xi"}], ",", "xi"}], "}"}]}], "}"}], 
                    "]"}]}], "]"}]}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                    RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                    RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Purple", 
                    ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "10"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"10", "+", "zoom", "+", "yr"}]}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
                    RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                    RowBox[{"Background", "\[Rule]", "back2"}], ",", 
                    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], "]"}], 
                ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"k2", ",", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f2", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "2"}], ",", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "4"}], ",", 
                    RowBox[{"1", "/", "4"}], ",", 
                    RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "3", 
                    ",", "4", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom"}], ",", 
                    RowBox[{"5", "+", "zoom"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "30"}], "-", "zoom"}], ",", 
                    RowBox[{"30", "+", "zoom"}]}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", " ", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                    RowBox[{"Filling", "\[Rule]", "0"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "]"}],
                 ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"k3", ",", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"f2", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"-", "5"}], ",", "5", ",", "0.2"}], "}"}]}], 
                    "]"}], ",", 
                    RowBox[{"PlotStyle", "->", 
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"ListPlot", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "]"}],
                 ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                RowBox[{"Plot", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"k", ",", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"x", "==", "0"}], ",", "0", ",", "f2"}], "]"}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"y", "=", 
                    RowBox[{"-", "x"}]}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{"k4", ",", 
                    RowBox[{"y", "=", "x"}]}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
                  RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", 
                  RowBox[{"PlotRange", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
                  RowBox[{"PlotStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Red", ",", "Thick"}], "}"}], ",", "Blue", ",", 
                    "Blue"}], "}"}]}], ",", 
                  RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], 
                "\[IndentingNewLine]", ",", 
                RowBox[{"PlotRange", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "xr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "xr"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "5"}], "-", "zoom", "+", "yr"}], ",", 
                    RowBox[{"5", "+", "zoom", "+", "yr"}]}], "}"}]}], "}"}]}],
                 ",", 
                RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
                RowBox[{"GridLines", "\[Rule]", "grids"}], ",", 
                RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
                RowBox[{"Background", "\[Rule]", "back2"}]}], "]"}]}], 
             "\[IndentingNewLine]", "      ", "}"}], "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k2", ",", "False", ",", 
            "\"\<\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]\>\""}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k3", ",", "False", ",", 
            "\"\<\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k", ",", "False", ",", 
            "\"\<\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\
\[Eta] \[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho].\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "k4", ",", "False", ",", 
            "\"\<\[CapitalSigma]\[Upsilon]\[Mu]\[Mu]\[CurlyEpsilon]\[Tau]\
\[Rho]\:03af\[CurlyEpsilon]\[FinalSigma]\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "3", ",", "\"\<  \[Alpha] \>\""}], "}"}], " ", 
          ",", 
          RowBox[{"-", "24"}], ",", "24", ",", "1", ",", 
          RowBox[{"Appearance", "\[Rule]", " ", "\"\<Labeled\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"xi", ",", 
            RowBox[{"-", "5"}], ",", 
            "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Beta]\[Omicron]\
\[Lambda]\:03ae \[Chi]\>\""}], "}"}], ",", 
          RowBox[{"-", "15"}], ",", "15", ",", 
          RowBox[{"Appearance", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Open\>\"", ",", " ", "\"\<Labeled\>\""}], "}"}]}], 
          ",", 
          RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
          RowBox[{"AnimationRate", "\[Rule]", "0.2"}], ",", 
          RowBox[{"AppearanceElements", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<StepRightButton\>\"", ",", "\"\<PlayPauseButton\>\"", ",", 
             "\"\<FasterSlowerButtons\>\""}], "}"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", " ", 
        "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "xr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' \>\""}],
                "}"}], ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "xr", ",", "0", ",", 
                "\"\<\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "yr", ",", "0", ",", 
                "\"\<\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\
\[Nu]\[Eta]\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' \>\""}], "}"}], 
              ",", 
              RowBox[{"-", "16"}], ",", "16", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Slider"}]}], "}"}], "]"}], 
           ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "yr", ",", "0", ",", 
                "\"\<\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", "  ", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"zoom", ",", "0", ",", "\"\<zoom' \>\""}], "}"}], ",", 
              RowBox[{"-", "4"}], ",", "30", ",", 
              RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], "]"}], ",", 
           RowBox[{"Control", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "zoom", ",", "0", ",", 
                "\"\<\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]\>\""}], "}"}], ",", 
              RowBox[{"{", "0", "}"}], ",", 
              RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        StyleBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"back2", ",", "LightBlue", ",", " ", 
             RowBox[{"Text", "[", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\
\[Kappa]\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\
\[Omicron]\>\"", ",", "12"}], "]"}], "]"}]}], "}"}], ",", "Blue", ",", " ", 
           RowBox[{"ImageSize", "\[Rule]", " ", "Small"}]}], "}"}],
         FontSize->10], 
        StyleBox[",",
         FontSize->16], 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", "}"}], "]"}], ",", "Delimiter", ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dynamic", "[", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<y = \>\"", ",", "Bold", ",", "Blue", ",", "15"}], 
             "]"}], "]"}], " ", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"StandardForm", "[", 
              RowBox[{"Dynamic", "[", "f2", "]"}], "]"}], " ", ",", "Bold", 
             ",", "Blue", ",", "15"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
        RowBox[{"Dynamic", "[", "\[IndentingNewLine]", 
         RowBox[{"OpenerView", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma]\
 \[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] \>\"", ",", "Blue", ",", "15"}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Column", " ", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{
                 "Style", "[", 
                  "\"\<\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\
\[FinalSigma] \>\"", "]"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"Style", "[", "\"\< \>\"", "]"}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Dynamic", "[", 
                RowBox[{"Grid", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", " ", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"i", ",", " ", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"Rationalize", "[", 
                    RowBox[{"f2", "/.", 
                    RowBox[{"x", "\[Rule]", "i"}]}], "]"}], " ", "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "5"}], ",", 
                    RowBox[{"-", "4"}], ",", 
                    RowBox[{"-", "3"}], ",", 
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "2"}], ",", 
                    RowBox[{
                    RowBox[{"-", "1"}], "/", "4"}], ",", "1", ",", 
                    RowBox[{"1", "/", "4"}], ",", 
                    RowBox[{"1", "/", "2"}], ",", "1", ",", "2", ",", "3", 
                    ",", "4", ",", "5"}], "}"}]}], "}"}]}], "]"}], "]"}], ",", 
                  RowBox[{"ItemStyle", "\[Rule]", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Red", ",", 
                    "Bold"}], "]"}]}], ",", 
                  RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}], "]"}]}], " ", 
              "\[IndentingNewLine]", "}"}], "]"}]}], "}"}], "]"}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
        RowBox[{"TrackedSymbols", "\[RuleDelayed]", " ", "Manipulate"}]}], 
       "]"}]}]}], "}"}], " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.5727126330484223`*^9, 3.5727128899154224`*^9}, {
   3.5727129211874228`*^9, 3.5727130263214226`*^9}, {3.5727130580434227`*^9, 
   3.5727131375924225`*^9}, {3.5727131708244224`*^9, 
   3.5727133618614225`*^9}, {3.5727134670414224`*^9, 
   3.5727136108364224`*^9}, {3.5727136908314223`*^9, 
   3.5727138674364223`*^9}, {3.5727138994574223`*^9, 
   3.5727139785194225`*^9}, {3.5727140107254224`*^9, 
   3.5727140144304223`*^9}, {3.5727140542724223`*^9, 
   3.5727141238384223`*^9}, {3.5727142073294225`*^9, 
   3.5727142213654222`*^9}, {3.5727142767184224`*^9, 3.572714301440422*^9}, {
   3.5727143333594227`*^9, 3.572714339025422*^9}, {3.5727143969864225`*^9, 
   3.5727145633424225`*^9}, {3.5727146530764227`*^9, 
   3.5727147256114225`*^9}, {3.5727147671664224`*^9, 
   3.5727147712074223`*^9}, {3.5727148329504223`*^9, 
   3.5727148696284227`*^9}, {3.5727149622974224`*^9, 
   3.5727151812434225`*^9}, {3.572715240577422*^9, 3.5727152605394225`*^9}, {
   3.5727153192654223`*^9, 3.5727153458244224`*^9}, {3.5727154430354223`*^9, 
   3.5727154465744224`*^9}, {3.572715571511422*^9, 3.5727155726304226`*^9}, {
   3.5727156284624224`*^9, 3.572715729400422*^9}, {3.5727157675814223`*^9, 
   3.5727158046544223`*^9}, {3.572715889084422*^9, 3.5727160883564224`*^9}, {
   3.5727161515834227`*^9, 3.5727162139954224`*^9}, {3.5727162464434223`*^9, 
   3.5727162682224226`*^9}, {3.5727164079894223`*^9, 
   3.5727165128224225`*^9}, {3.5727165812394223`*^9, 
   3.5727165912534227`*^9}, {3.5727166458524227`*^9, 3.5727166538024225`*^9}, 
   3.5727166909894223`*^9, {3.5727168259944224`*^9, 3.572716827690422*^9}, {
   3.5727168723294225`*^9, 3.5727168736584225`*^9}, 3.5727174774374228`*^9, {
   3.5727175179274225`*^9, 3.5727175238574224`*^9}, {3.5727736206484294`*^9, 
   3.5727736702144294`*^9}, {3.572773750295429*^9, 3.5727739054714293`*^9}, {
   3.5727739870444293`*^9, 3.5727740628804293`*^9}, {3.5727741197654295`*^9, 
   3.5727741608204293`*^9}, {3.5727741978504295`*^9, 
   3.5727742319844294`*^9}, {3.5727743294094296`*^9, 
   3.5727743356864295`*^9}, {3.5727743931804295`*^9, 
   3.5727744512264295`*^9}, {3.5727744944374294`*^9, 3.572774585328429*^9}, {
   3.572775074342429*^9, 3.5727751239664297`*^9}, {3.572775173295429*^9, 
   3.5727752840034294`*^9}, {3.5727758847404294`*^9, 3.572775988236429*^9}, {
   3.5727760373334293`*^9, 3.5727760805654297`*^9}, {3.5727761420494294`*^9, 
   3.5727761989184294`*^9}, {3.5727762327634296`*^9, 3.572776340514429*^9}, {
   3.5727764004734297`*^9, 3.5727764743664293`*^9}, {3.572776600757429*^9, 
   3.5727766235204296`*^9}, {3.572776707007429*^9, 3.5727768079644294`*^9}, {
   3.5727768428004293`*^9, 3.572776925875429*^9}, {3.5727769688554296`*^9, 
   3.5727770904854293`*^9}, {3.572777138908429*^9, 3.5727771700464296`*^9}, {
   3.5727772226854296`*^9, 3.5727772801094294`*^9}, {3.5727773378114295`*^9, 
   3.5727773720504293`*^9}, {3.5727774150354295`*^9, 
   3.5727774163594294`*^9}, {3.5727774669924297`*^9, 
   3.5727774738194294`*^9}, {3.5727775396334295`*^9, 
   3.5727775926034293`*^9}, {3.5727778200604296`*^9, 3.572777823078429*^9}, {
   3.5727778568264294`*^9, 3.5727780076074295`*^9}, {3.5727780385254297`*^9, 
   3.5727780739314294`*^9}, {3.572778464170429*^9, 3.5727785254034295`*^9}, {
   3.572778579427429*^9, 3.5727786599664297`*^9}, {3.5727787070354295`*^9, 
   3.5727787106674294`*^9}, {3.572778746540429*^9, 3.5727788330314293`*^9}, {
   3.5727789109284296`*^9, 3.5727789362774296`*^9}, {3.5727789950674295`*^9, 
   3.5727790308664293`*^9}, {3.5727792367874293`*^9, 
   3.5727792565504293`*^9}, {3.572779298887429*^9, 3.5727792999834294`*^9}, {
   3.5727793403244295`*^9, 3.5727794369994297`*^9}, {3.572779473611429*^9, 
   3.5727795587744293`*^9}, {3.5727797073674297`*^9, 
   3.5727797256994295`*^9}, {3.5727797982774296`*^9, 
   3.5727798076664295`*^9}, {3.5727817278994293`*^9, 
   3.5727817430574293`*^9}, {3.572782158238429*^9, 3.5727822145324297`*^9}, {
   3.5727823307984295`*^9, 3.5727823345344296`*^9}, {3.5727823745814295`*^9, 
   3.5727824113524294`*^9}, {3.5727830670424294`*^9, 3.572783087269429*^9}, {
   3.572783328552429*^9, 3.5727833487134295`*^9}, {3.5727834621904297`*^9, 
   3.5727835502614293`*^9}, {3.5727836336204295`*^9, 3.572783740210429*^9}, {
   3.5727838170494294`*^9, 3.5727838972654295`*^9}, {3.572783934262429*^9, 
   3.5727839985104294`*^9}, {3.5727840357304296`*^9, 
   3.5727842061764297`*^9}, {3.5727842463134294`*^9, 
   3.5727842613994293`*^9}, {3.5727842963434296`*^9, 3.5727843861204295`*^9}, 
   3.5727845390204296`*^9, {3.5727846088644295`*^9, 3.5727846768314295`*^9}, {
   3.5727847443534293`*^9, 3.5727847964314294`*^9}, {3.5727849954644294`*^9, 
   3.5727850285274296`*^9}, {3.5727850637524295`*^9, 3.572785073974429*^9}, {
   3.572785199224429*^9, 3.5727853589974294`*^9}, {3.5727854094374294`*^9, 
   3.572785425837429*^9}, {3.5727854724104295`*^9, 3.5727857041404295`*^9}, {
   3.572785750271429*^9, 3.5727858601624293`*^9}, {3.5727859541834297`*^9, 
   3.5727861698914294`*^9}, {3.572801912295429*^9, 3.5728019479164295`*^9}, {
   3.5728020029444294`*^9, 3.5728020357674294`*^9}, {3.5728021057924294`*^9, 
   3.5728021205134296`*^9}, {3.5728023739994297`*^9, 
   3.5728023768624296`*^9}, {3.5728024398484297`*^9, 
   3.5728024415824294`*^9}, {3.572802515592429*^9, 3.5728025194584293`*^9}, {
   3.5728025510294294`*^9, 3.5728025565054293`*^9}, {3.5728026169254293`*^9, 
   3.5728026981294293`*^9}, {3.572802823179429*^9, 3.5728029555534296`*^9}, {
   3.5728029934824295`*^9, 3.5728030269964294`*^9}, {3.572803085172429*^9, 
   3.572803101986429*^9}, {3.5728032133324294`*^9, 3.5728034090764294`*^9}, {
   3.5728034486534295`*^9, 3.572803481599429*^9}, {3.5728035381904297`*^9, 
   3.5728035758664293`*^9}, {3.5728036735584297`*^9, 3.572803705139429*^9}, {
   3.5728037437424297`*^9, 3.5728038571284294`*^9}, {3.5728039068464293`*^9, 
   3.5728039149054294`*^9}, {3.5728039847134295`*^9, 3.5728040232334294`*^9}, 
   3.5728041677774296`*^9, {3.5728042300654297`*^9, 3.5728042605954294`*^9}, {
   3.572804352401429*^9, 3.5728043628954296`*^9}, {3.5728044020814295`*^9, 
   3.572804466658429*^9}, {3.5728045114034295`*^9, 3.572804519566429*^9}, {
   3.5728045776044292`*^9, 3.572804579271429*^9}, {3.5728046093384295`*^9, 
   3.5728046211784296`*^9}, {3.5728046587214293`*^9, 
   3.5728046676404295`*^9}, {3.572804708434429*^9, 3.5728047298384295`*^9}, {
   3.5728048269354296`*^9, 3.5728048674544296`*^9}, 3.572804917387429*^9, {
   3.573232020405647*^9, 3.573232025490647*^9}, {3.5732321451656466`*^9, 
   3.573232176574647*^9}, {3.5732322080406466`*^9, 3.5732322642956467`*^9}, {
   3.5732322965216465`*^9, 3.5732323000116467`*^9}, {3.574345504259*^9, 
   3.57434551892*^9}, {3.574345608495*^9, 3.574345629509*^9}, {
   3.574345671925*^9, 3.574345698296*^9}, {3.574345746223*^9, 
   3.574345748579*^9}, {3.5744262087870255`*^9, 3.574426259390025*^9}, {
   3.574426502798025*^9, 3.574426503227025*^9}, {3.574426549784025*^9, 
   3.574426550495025*^9}, {3.574426641601025*^9, 3.574426726482025*^9}, {
   3.574426886246025*^9, 3.574426951986025*^9}, {3.574427061241025*^9, 
   3.5744271246640253`*^9}, {3.5744271641580253`*^9, 
   3.5744272858090253`*^9}, {3.5744273229870253`*^9, 
   3.5744273466250253`*^9}, {3.574427393168025*^9, 3.574427400076025*^9}, {
   3.5744274550260253`*^9, 3.5744274868090253`*^9}, {3.5744277169240255`*^9, 
   3.574427719371025*^9}, {3.5744277963020253`*^9, 3.574427825524025*^9}, {
   3.574427856779025*^9, 3.5744278686450253`*^9}, {3.5744279042430253`*^9, 
   3.5744279193460255`*^9}, {3.574428024130025*^9, 3.574428030798025*^9}, {
   3.5744281518270254`*^9, 3.5744281715330253`*^9}, {3.574428258111025*^9, 
   3.5744282632300253`*^9}, {3.574428384861025*^9, 3.574428391147025*^9}, {
   3.574428451194025*^9, 3.5744284971150255`*^9}, {3.574428613081025*^9, 
   3.574428613986025*^9}, {3.574428658488025*^9, 3.5744286696180253`*^9}, {
   3.574428976050025*^9, 3.574429053159025*^9}, {3.574429083949025*^9, 
   3.5744291407400255`*^9}, {3.5744291725650253`*^9, 3.574429189685025*^9}, {
   3.574429224686025*^9, 3.5744292875000253`*^9}, {3.5744293182400255`*^9, 
   3.574429377357025*^9}, {3.5794522113808317`*^9, 3.5794522437352324`*^9}, {
   3.5794526817548323`*^9, 3.579452717932832*^9}, {3.579452770666832*^9, 
   3.579452879945032*^9}, {3.579452912096632*^9, 3.579452940929632*^9}, {
   3.579453010494632*^9, 3.579453014447632*^9}, {3.579453049606632*^9, 
   3.579453163032632*^9}, 3.5794531938426323`*^9, {3.579453225614232*^9, 
   3.579453226609232*^9}, {3.579453276192232*^9, 3.579453302770232*^9}, {
   3.579453395911232*^9, 3.579453452785232*^9}, {3.579453495108032*^9, 
   3.579453524002232*^9}, {3.5794535650332317`*^9, 3.579453578720232*^9}}],

Cell[BoxData[
 TabViewBox[{{
  1,"\<\"\[CapitalEpsilon]\[Upsilon]\[Theta]\[CurlyEpsilon]\:03af\[Alpha]\"\>\
"->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
     0, $CellContext`back2$$ = RGBColor[0.87, 0.94, 1], $CellContext`k$$ = 
     False, $CellContext`k2$$ = False, $CellContext`k3$$ = 
     False, $CellContext`k4$$ = False, $CellContext`xr$$ = 
     0, $CellContext`yr$$ = 0, $CellContext`zoom$$ = 0, Typeset`show$$ = True,
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`k2$$], False, 
        "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {True, False}}, {{
        Hold[$CellContext`k3$$], False, 
        "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha] "}, {True, False}}, {{
        Hold[$CellContext`k$$], False, 
        "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho], \[CapitalPi]\[Alpha]\[Rho]. y= ax"}, {True, False}}, {{
        Hold[$CellContext`k4$$], False, 
        "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x"}, {
       True, False}}, {{
        Hold[$CellContext`a$$], 3, "  \[Alpha] "}, -10, 10, 0.5}, {{
        Hold[$CellContext`b$$], 0, "  \[Beta] "}, -10, 10, 0.5}, {{
        Hold[$CellContext`xr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16}, {{
        Hold[$CellContext`xr$$], 0, ""}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`yr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16}, {{
        Hold[$CellContext`yr$$], 0, ""}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[3], 
          Manipulate`Place[4]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`zoom$$], 0, "zoom' "}, -4, 30}, {{
        Hold[$CellContext`zoom$$], 0, 
        "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta]"}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[5], 
          Manipulate`Place[6]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`back2$$], 
        RGBColor[0.87, 0.94, 1], 
        Text[
         Style[
         "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\:03cc \
\[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 12]]}, 
       RGBColor[0, 0, 1]}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{
          Dynamic[
           Style["y = ", Bold, Blue, 15]], 
          Style[
           StandardForm[
            Dynamic[$CellContext`f]], Bold, 
           RGBColor[0, 0, 1], 15]}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[
         OpenerView[{
           Style[
           "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
           Column[{
             Row[{
               Style[
               "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
"]}], 
             Row[{
               Style[" "]}], 
             Dynamic[
              Grid[
               Transpose[
                Table[{$CellContext`i, 
                  Evaluate[
                   
                   ReplaceAll[$CellContext`f, $CellContext`x -> \
$CellContext`i]]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                  5}}]], Frame -> All, ItemStyle -> 
               Directive[FontSize -> 16, Red, Bold]]]}]}]]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     300., {156., 161.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`k2$15847$$ = 
     False, $CellContext`k3$15848$$ = False, $CellContext`k$15849$$ = 
     False, $CellContext`k4$15850$$ = False, $CellContext`a$15851$$ = 
     0, $CellContext`b$15852$$ = 0, $CellContext`xr$15853$$ = 
     0, $CellContext`yr$15854$$ = 0, $CellContext`zoom$15855$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
         0, $CellContext`back2$$ = RGBColor[0.87, 0.94, 1], $CellContext`k$$ = 
         False, $CellContext`k2$$ = False, $CellContext`k3$$ = 
         False, $CellContext`k4$$ = False, $CellContext`xr$$ = 
         0, $CellContext`yr$$ = 0, $CellContext`zoom$$ = 0}, 
       "ControllerVariables" :> {
         Hold[$CellContext`k2$$, $CellContext`k2$15847$$, False], 
         Hold[$CellContext`k3$$, $CellContext`k3$15848$$, False], 
         Hold[$CellContext`k$$, $CellContext`k$15849$$, False], 
         Hold[$CellContext`k4$$, $CellContext`k4$15850$$, False], 
         Hold[$CellContext`a$$, $CellContext`a$15851$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$15852$$, 0], 
         Hold[$CellContext`xr$$, $CellContext`xr$15853$$, 0], 
         Hold[$CellContext`yr$$, $CellContext`yr$15854$$, 0], 
         Hold[$CellContext`zoom$$, $CellContext`zoom$15855$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       Module[{}, $CellContext`grids[
            Pattern[$CellContext`min, 
             Blank[]], 
            Pattern[$CellContext`max, 
             Blank[]]] := Table[
            If[
             
             EvenQ[$CellContext`i], {$CellContext`i, Gray}, {$CellContext`i, 
              Gray}], {$CellContext`i, 
             Ceiling[$CellContext`min], 
             Floor[$CellContext`max], 
             1}]; $CellContext`f = $CellContext`a$$ $CellContext`x + \
$CellContext`b$$; $CellContext`f11 = $CellContext`a$$ $CellContext`x; Column[{
            Row[{
              Dynamic[
               Style["y  = ", Bold, Blue, 15]], 
              Style[
               TraditionalForm[
                Dynamic[$CellContext`f]], Bold, Blue, 15], "  ", 
              If[$CellContext`k4$$, 
               Style["     y  = ", Bold, Red, 15]], 
              If[$CellContext`k4$$, 
               Style[
                StandardForm[
                 Dynamic[$CellContext`f11]], Bold, Red, 15]]}], 
            Show[
             If[$CellContext`k2$$, 
              ListPlot[
               Table[{$CellContext`i, 
                 
                 ReplaceAll[$CellContext`f, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                 5}}], PlotRange -> {{-5 - $CellContext`zoom$$, 
                  5 + $CellContext`zoom$$}, {-30 - $CellContext`zoom$$, 
                  30 + $CellContext`zoom$$}}, PlotStyle -> {Blue, 
                 PointSize[Large]}, ImageSize -> 400, Filling -> 0], 
              ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 400]], 
             If[$CellContext`k3$$, 
              ListPlot[
               Table[{$CellContext`i, 
                 
                 ReplaceAll[$CellContext`f, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, -5, 5, 0.2}], PlotStyle -> {Blue, 
                 PointSize[Large]}, PlotRange -> {{-5, 5}, {-30, 30}}, 
               ImageSize -> 400], 
              ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 400]], 
             Plot[{
               If[$CellContext`k$$, 
                Evaluate[$CellContext`f]], 
               
               If[$CellContext`k4$$, $CellContext`a$$ $CellContext`x]}, \
{$CellContext`x, -50, 50}, PlotRange -> {{-5, 5}, {-30, 30}}, 
              PlotStyle -> {{Blue, Thick}, {Red, Thick}}, ImageSize -> 300], 
             PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-5 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                5 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
             300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
             Background -> $CellContext`back2$$]}]], 
       "Specifications" :> {{{$CellContext`k2$$, False, 
           "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {
          True, False}}, {{$CellContext`k3$$, False, 
           "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] "}, {
          True, False}}, {{$CellContext`k$$, False, 
           "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho], \[CapitalPi]\[Alpha]\[Rho]. y= ax"}, {
          True, False}}, {{$CellContext`k4$$, False, 
           "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x"}, {True, False}}, 
         Delimiter, {{$CellContext`a$$, 3, "  \[Alpha] "}, -10, 10, 0.5, 
          Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`b$$, 0, "  \[Beta] "}, -10, 10, 0.5, 
          Appearance -> "Labeled", ImageSize -> Tiny}, Delimiter, 
         Delimiter, {{$CellContext`xr$$, 0, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16, 
          ImageSize -> Tiny, ControlPlacement -> 
          1}, {{$CellContext`xr$$, 0, ""}, {0}, ControlType -> Setter, 
          ControlPlacement -> 2}, 
         Row[{
           Manipulate`Place[1], 
           Manipulate`Place[2]}], {{$CellContext`yr$$, 0, 
           
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16, ImageSize -> 
          Tiny, ControlType -> Slider, ControlPlacement -> 
          3}, {{$CellContext`yr$$, 0, ""}, {0}, ControlType -> Setter, 
          ControlPlacement -> 4}, 
         Row[{
           Manipulate`Place[3], 
           Manipulate`Place[4]}], {{$CellContext`zoom$$, 0, "zoom' "}, -4, 30,
           ImageSize -> Tiny, ControlPlacement -> 
          5}, {{$CellContext`zoom$$, 0, 
           "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]"}, {0}, ControlType -> Setter, 
          ControlPlacement -> 6}, 
         Row[{
           Manipulate`Place[5], 
           Manipulate`Place[6]}], {{$CellContext`back2$$, 
           RGBColor[0.87, 0.94, 1], 
           Text[
            Style[
            "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\
\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 
             12]]}, 
          RGBColor[0, 0, 1], ImageSize -> Small}, 
         Row[{}], 
         Row[{}], Delimiter, 
         Row[{
           Dynamic[
            Style["y = ", Bold, Blue, 15]], 
           Style[
            StandardForm[
             Dynamic[$CellContext`f]], Bold, 
            RGBColor[0, 0, 1], 15]}], Delimiter, 
         Dynamic[
          OpenerView[{
            Style[
            "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
            Column[{
              Row[{
                Style[
                "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
"]}], 
              Row[{
                Style[" "]}], 
              Dynamic[
               Grid[
                Transpose[
                 Table[{$CellContext`i, 
                   Evaluate[
                    
                    ReplaceAll[$CellContext`f, $CellContext`x -> \
$CellContext`i]]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                   5}}]], Frame -> All, ItemStyle -> 
                Directive[FontSize -> 16, Red, Bold]]]}]}]]}, 
       "Options" :> {ControlPlacement -> Left, TrackedSymbols :> Manipulate}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{622., {187., 192.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {
  2,"\<\"\[CapitalPi]\[Alpha]\[Rho]\[Alpha]\[Beta]\[Omicron]\[Lambda]\:03ae\"\
\>"->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
     0, $CellContext`back2$$ = RGBColor[0.87, 0.94, 1], $CellContext`c$$ = 
     0, $CellContext`k$$ = False, $CellContext`k2$$ = 
     False, $CellContext`k3$$ = False, $CellContext`k4$$ = 
     False, $CellContext`xr$$ = 0, $CellContext`yr$$ = 
     0, $CellContext`zoom$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`k2$$], False, 
        "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {True, False}}, {{
        Hold[$CellContext`k3$$], False, 
        "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha] "}, {True, False}}, {{
        Hold[$CellContext`k$$], False, 
        "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]."}, {True, False}}, {{
        Hold[$CellContext`k4$$], False, 
        "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x^2"}, {
       True, False}}, {{
        Hold[$CellContext`a$$], 3, " \[Alpha] "}, -10, 10, 0.5}, {{
        Hold[$CellContext`b$$], 0, " \[Beta] "}, -10, 10, 0.5}, {{
        Hold[$CellContext`c$$], 0, " \[Gamma] "}, -10, 10, 0.5}, {{
        Hold[$CellContext`xr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16}, {{
        Hold[$CellContext`xr$$], 0, ""}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`yr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16}, {{
        Hold[$CellContext`yr$$], 0, ""}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[3], 
          Manipulate`Place[4]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`zoom$$], 0, "zoom' "}, -4, 30}, {{
        Hold[$CellContext`zoom$$], 0, " "}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[5], 
          Manipulate`Place[6]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`back2$$], 
        RGBColor[0.87, 0.94, 1], 
        Text[
         Style[
         "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\:03cc \
\[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 12]]}, 
       RGBColor[0, 0, 1]}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{
          Dynamic[
           Style["y = ", Bold, Blue, 15]], 
          Style[
           StandardForm[
            Dynamic[$CellContext`f1]], Bold, 
           RGBColor[0, 0, 1], 15]}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{
          Dynamic[
           OpenerView[{
             Style[
             "\[CapitalPi]\[Lambda]\[Eta]\[Rho]\[Omicron]\[CurlyPhi]\[Omicron]\
\[Rho]\:03af\[CurlyEpsilon]\[FinalSigma]", Blue, 15], 
             Column[{
               Row[{
                 Style[
                 "\[CapitalDelta]\[Iota]\[Alpha]\[Kappa]\[Rho]\:03af\[Nu]\
\[Omicron]\[Upsilon]\[Sigma]\[Alpha]  \[CapitalDelta] = \[Beta] ^2 - 4 a  \
\[Gamma] =", Blue, 12], $CellContext`b$$^2 - 
                 4 $CellContext`a$$ $CellContext`c$$}], 
               
               Row[{"\[CapitalKappa]\[Omicron]\[Rho]\[Upsilon]\[CurlyPhi]\
\:03ae  (", (-$CellContext`b$$)/(2 $CellContext`a$$), 
                 ",", (-($CellContext`b$$^2 - 
                   4 $CellContext`a$$ $CellContext`c$$))/(4 $CellContext`a$$),
                  ")"}]}]}]]}, Background -> RGBColor[1, 1, 0]]], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[
         OpenerView[{
           Style[
           "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
           Column[{
             Row[{
               Style[" "]}], 
             Dynamic[
              Grid[
               Transpose[
                Table[{$CellContext`i, 
                  Evaluate[
                   
                   ReplaceAll[$CellContext`f1, $CellContext`x -> \
$CellContext`i]]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                  5}}]], ItemStyle -> Directive[FontSize -> 16, Red, Bold], 
               Frame -> All]]}]}]]], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {300., {157.5, 162.5}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`k2$15889$$ = False, $CellContext`k3$15890$$ = 
     False, $CellContext`k$15891$$ = False, $CellContext`k4$15892$$ = 
     False, $CellContext`a$15893$$ = 0, $CellContext`b$15894$$ = 
     0, $CellContext`c$15895$$ = 0, $CellContext`xr$15896$$ = 
     0, $CellContext`yr$15897$$ = 0, $CellContext`zoom$15898$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
         0, $CellContext`back2$$ = RGBColor[0.87, 0.94, 1], $CellContext`c$$ = 
         0, $CellContext`k$$ = False, $CellContext`k2$$ = 
         False, $CellContext`k3$$ = False, $CellContext`k4$$ = 
         False, $CellContext`xr$$ = 0, $CellContext`yr$$ = 
         0, $CellContext`zoom$$ = 0}, "ControllerVariables" :> {
         Hold[$CellContext`k2$$, $CellContext`k2$15889$$, False], 
         Hold[$CellContext`k3$$, $CellContext`k3$15890$$, False], 
         Hold[$CellContext`k$$, $CellContext`k$15891$$, False], 
         Hold[$CellContext`k4$$, $CellContext`k4$15892$$, False], 
         Hold[$CellContext`a$$, $CellContext`a$15893$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$15894$$, 0], 
         Hold[$CellContext`c$$, $CellContext`c$15895$$, 0], 
         Hold[$CellContext`xr$$, $CellContext`xr$15896$$, 0], 
         Hold[$CellContext`yr$$, $CellContext`yr$15897$$, 0], 
         Hold[$CellContext`zoom$$, $CellContext`zoom$15898$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       Module[{}, $CellContext`f1 = $CellContext`a$$ $CellContext`x^2 + \
$CellContext`b$$ $CellContext`x + $CellContext`c$$; $CellContext`f12 = \
$CellContext`a$$ $CellContext`x^2; $CellContext`grids[
            Pattern[$CellContext`min, 
             Blank[]], 
            Pattern[$CellContext`max, 
             Blank[]]] := Table[
            If[
             
             EvenQ[$CellContext`i], {$CellContext`i, Gray}, {$CellContext`i, 
              Gray}], {$CellContext`i, 
             Ceiling[$CellContext`min], 
             Floor[$CellContext`max], 1}]; Row[{
            Column[{
              Row[{
                Dynamic[
                 Style["y  = ", Bold, Blue, 15]], 
                Style[
                 TraditionalForm[
                  Dynamic[$CellContext`f1]], Bold, Blue, 15], "  ", 
                If[$CellContext`k4$$, 
                 Style["     y  = ", Bold, Red, 15]], 
                If[$CellContext`k4$$, 
                 Style[
                  StandardForm[
                   Dynamic[$CellContext`f12]], Bold, Red, 15]]}], 
              Show[
               Graphics[{
                 PointSize[0.03], Purple, 
                 
                 Point[{(-$CellContext`b$$)/(
                   2 $CellContext`a$$), (-($CellContext`b$$^2 - 
                    4 $CellContext`a$$ $CellContext`c$$))/(
                   4 $CellContext`a$$)}]}, 
                PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                   5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                   10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
                400, AspectRatio -> 1, GridLines -> $CellContext`grids, 
                Background -> $CellContext`back2$$, Axes -> True], 
               If[$CellContext`k2$$, 
                ListPlot[
                 Table[{$CellContext`i, 
                   
                   ReplaceAll[$CellContext`f1, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                   5}}], PlotRange -> {{-5 - $CellContext`zoom$$, 
                    5 + $CellContext`zoom$$}, {-30 - $CellContext`zoom$$, 
                    30 + $CellContext`zoom$$}}, PlotStyle -> {Blue, 
                   PointSize[Large]}, ImageSize -> 400, Filling -> 0], 
                ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 400]], 
               If[$CellContext`k3$$, 
                ListPlot[
                 Table[{$CellContext`i, 
                   
                   ReplaceAll[$CellContext`f1, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, -5, 5, 0.2}], PlotStyle -> {Blue, 
                   PointSize[Large]}, PlotRange -> {{-5, 5}, {-30, 30}}, 
                 ImageSize -> 400], 
                ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 400]], 
               Plot[{
                 If[$CellContext`k$$, 
                  Evaluate[$CellContext`f1]], 
                 
                 If[$CellContext`k4$$, $CellContext`a$$ $CellContext`x^2]}, \
{$CellContext`x, -50, 50}, PlotRange -> {{-5, 5}, {-30, 30}}, PlotPoints -> 
                200, PlotStyle -> {{Blue, Thick}, {Red, Thick}}, ImageSize -> 
                300], PlotRange -> {{-5 - $CellContext`zoom$$ + \
$CellContext`xr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-5 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
               300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
               Background -> $CellContext`back2$$]}]}]], 
       "Specifications" :> {{{$CellContext`k2$$, False, 
           "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {
          True, False}}, {{$CellContext`k3$$, False, 
           "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] "}, {
          True, False}}, {{$CellContext`k$$, False, 
           "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]."}, {
          True, False}}, {{$CellContext`k4$$, False, 
           "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]. y = a x^2"}, {
          True, False}}, 
         Delimiter, {{$CellContext`a$$, 3, " \[Alpha] "}, -10, 10, 0.5, 
          Exclusions -> {0}, Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`b$$, 0, " \[Beta] "}, -10, 10, 0.5, 
          Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`c$$, 0, " \[Gamma] "}, -10, 10, 0.5, 
          Appearance -> "Labeled", ImageSize -> Tiny}, Delimiter, 
         Delimiter, {{$CellContext`xr$$, 0, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16, 
          ImageSize -> Tiny, ControlPlacement -> 
          1}, {{$CellContext`xr$$, 0, ""}, {0}, ControlType -> Setter, 
          ControlPlacement -> 2}, 
         Row[{
           Manipulate`Place[1], 
           Manipulate`Place[2]}], {{$CellContext`yr$$, 0, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16, ImageSize -> 
          Tiny, ControlType -> Slider, ControlPlacement -> 
          3}, {{$CellContext`yr$$, 0, ""}, {0}, ControlType -> Setter, 
          ControlPlacement -> 4}, 
         Row[{
           Manipulate`Place[3], 
           Manipulate`Place[4]}], {{$CellContext`zoom$$, 0, "zoom' "}, -4, 30,
           ImageSize -> Tiny, ControlPlacement -> 
          5}, {{$CellContext`zoom$$, 0, " "}, {0}, ControlType -> Setter, 
          ControlPlacement -> 6}, 
         Row[{
           Manipulate`Place[5], 
           Manipulate`Place[6]}], {{$CellContext`back2$$, 
           RGBColor[0.87, 0.94, 1], 
           Text[
            Style[
            "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\
\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 
             12]]}, 
          RGBColor[0, 0, 1], ImageSize -> Small}, 
         Row[{}], 
         Row[{}], Delimiter, 
         Row[{
           Dynamic[
            Style["y = ", Bold, Blue, 15]], 
           Style[
            StandardForm[
             Dynamic[$CellContext`f1]], Bold, 
            RGBColor[0, 0, 1], 15]}], Delimiter, 
         Row[{
           Dynamic[
            OpenerView[{
              Style[
              "\[CapitalPi]\[Lambda]\[Eta]\[Rho]\[Omicron]\[CurlyPhi]\
\[Omicron]\[Rho]\:03af\[CurlyEpsilon]\[FinalSigma]", Blue, 15], 
              Column[{
                Row[{
                  Style[
                  "\[CapitalDelta]\[Iota]\[Alpha]\[Kappa]\[Rho]\:03af\[Nu]\
\[Omicron]\[Upsilon]\[Sigma]\[Alpha]  \[CapitalDelta] = \[Beta] ^2 - 4 a  \
\[Gamma] =", Blue, 12], $CellContext`b$$^2 - 
                  4 $CellContext`a$$ $CellContext`c$$}], 
                
                Row[{"\[CapitalKappa]\[Omicron]\[Rho]\[Upsilon]\[CurlyPhi]\
\:03ae  (", (-$CellContext`b$$)/(2 $CellContext`a$$), 
                  ",", (-($CellContext`b$$^2 - 
                    4 $CellContext`a$$ $CellContext`c$$))/(
                  4 $CellContext`a$$), ")"}]}]}]]}, Background -> 
          RGBColor[1, 1, 0]], 
         Dynamic[
          OpenerView[{
            Style[
            "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
            Column[{
              Row[{
                Style[" "]}], 
              Dynamic[
               Grid[
                Transpose[
                 Table[{$CellContext`i, 
                   Evaluate[
                    
                    ReplaceAll[$CellContext`f1, $CellContext`x -> \
$CellContext`i]]}, {$CellContext`i, {-5, -4, -3, -2, -1, 1, 0, 1, 2, 3, 4, 
                   5}}]], ItemStyle -> Directive[FontSize -> 16, Red, Bold], 
                Frame -> All]]}]}]]}, 
       "Options" :> {ControlPlacement -> Left, TrackedSymbols :> Manipulate}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{636., {203., 208.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {
  3,"\<\"\[CapitalUpsilon]\[Pi]\[CurlyEpsilon]\[Rho]\[Beta]\[Omicron]\[Lambda]\
\:03ae\"\>"->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`back2$$ = RGBColor[
     0.87, 0.94, 1], $CellContext`k$$ = False, $CellContext`k2$$ = 
     False, $CellContext`k3$$ = False, $CellContext`k4$$ = 
     False, $CellContext`xi$$ = -5, $CellContext`xr$$ = 0, $CellContext`yr$$ =
      0, $CellContext`zoom$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`k2$$], False, 
        "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {True, False}}, {{
        Hold[$CellContext`k3$$], False, 
        "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha] "}, {True, False}}, {{
        Hold[$CellContext`k$$], False, 
        "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]."}, {True, False}}, {{
        Hold[$CellContext`k4$$], False, 
        "\[CapitalSigma]\[Upsilon]\[Mu]\[Mu]\[CurlyEpsilon]\[Tau]\[Rho]\:03af\
\[CurlyEpsilon]\[FinalSigma]"}, {True, False}}, {{
        Hold[$CellContext`a$$], 3, "  \[Alpha] "}, -24, 24, 1}, {{
        Hold[$CellContext`xi$$], -5, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Beta]\[Omicron]\[Lambda]\
\:03ae \[Chi]"}, -15, 15}, {{
        Hold[$CellContext`xr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16}, {{
        Hold[$CellContext`xr$$], 0, 
        "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta]"}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`yr$$], 0, 
        "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16}, {{
        Hold[$CellContext`yr$$], 0, 
        "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta]"}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[3], 
          Manipulate`Place[4]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`zoom$$], 0, "zoom' "}, -4, 30}, {{
        Hold[$CellContext`zoom$$], 0, 
        "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\[Omicron]\
\:03af\[Eta]\[Sigma]\[Eta]"}, {0}}, {
       Hold[
        Row[{
          Manipulate`Place[5], 
          Manipulate`Place[6]}]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`back2$$], 
        RGBColor[0.87, 0.94, 1], 
        Text[
         Style[
         "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\:03cc \
\[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 12]]}, 
       RGBColor[0, 0, 1]}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Row[{
          Dynamic[
           Style["y = ", Bold, Blue, 15]], 
          Style[
           StandardForm[
            Dynamic[$CellContext`f2]], Bold, 
           RGBColor[0, 0, 1], 15]}]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[
         OpenerView[{
           Style[
           "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
           Column[{
             Row[{
               Style[
               "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
"]}], 
             Row[{
               Style[" "]}], 
             Dynamic[
              Grid[
               Transpose[
                Table[{$CellContext`i, 
                  Evaluate[
                   Rationalize[
                    
                    ReplaceAll[$CellContext`f2, $CellContext`x -> \
$CellContext`i]]]}, {$CellContext`i, {-5, -4, -3, -2, -1, (-1)/2, (-1)/4, 1, 
                   1/4, 1/2, 1, 2, 3, 4, 5}}]], ItemStyle -> 
               Directive[FontSize -> 16, Red, Bold], Frame -> All]]}]}]]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     300., {161., 166.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`k2$15934$$ = 
     False, $CellContext`k3$15935$$ = False, $CellContext`k$15936$$ = 
     False, $CellContext`k4$15937$$ = False, $CellContext`a$15938$$ = 
     0, $CellContext`xi$15939$$ = 0, $CellContext`xr$15940$$ = 
     0, $CellContext`yr$15941$$ = 0, $CellContext`zoom$15942$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 3, $CellContext`back2$$ = 
         RGBColor[0.87, 0.94, 1], $CellContext`k$$ = False, $CellContext`k2$$ = 
         False, $CellContext`k3$$ = False, $CellContext`k4$$ = 
         False, $CellContext`xi$$ = -5, $CellContext`xr$$ = 
         0, $CellContext`yr$$ = 0, $CellContext`zoom$$ = 0}, 
       "ControllerVariables" :> {
         Hold[$CellContext`k2$$, $CellContext`k2$15934$$, False], 
         Hold[$CellContext`k3$$, $CellContext`k3$15935$$, False], 
         Hold[$CellContext`k$$, $CellContext`k$15936$$, False], 
         Hold[$CellContext`k4$$, $CellContext`k4$15937$$, False], 
         Hold[$CellContext`a$$, $CellContext`a$15938$$, 0], 
         Hold[$CellContext`xi$$, $CellContext`xi$15939$$, 0], 
         Hold[$CellContext`xr$$, $CellContext`xr$15940$$, 0], 
         Hold[$CellContext`yr$$, $CellContext`yr$15941$$, 0], 
         Hold[$CellContext`zoom$$, $CellContext`zoom$15942$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       Module[{}, $CellContext`grids[
            Pattern[$CellContext`min, 
             Blank[]], 
            Pattern[$CellContext`max, 
             Blank[]]] := Table[
            If[
             
             EvenQ[$CellContext`i], {$CellContext`i, Gray}, {$CellContext`i, 
              Gray}], {$CellContext`i, 
             Ceiling[$CellContext`min], 
             Floor[$CellContext`max], 
             1}]; $CellContext`f2 = $CellContext`a$$/$CellContext`x; Column[{
            Row[{
              Dynamic[
               Style["y = ", Bold, Blue, 15]], 
              Style[
               StandardForm[
                Dynamic[$CellContext`f2]], Bold, Blue, 15]}], 
            Show[
             If[$CellContext`k4$$, 
              Graphics[{
                PointSize[0.03], 
                
                Point[{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}], 
                
                Point[{-$CellContext`xi$$, \
(-$CellContext`a$$)/$CellContext`xi$$}], Orange, Dashed, Thick, 
                
                Line[{{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}, {-$CellContext`xi$$, \
(-$CellContext`a$$)/$CellContext`xi$$}}]}, 
               PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                  10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
               300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
               Background -> $CellContext`back2$$, Axes -> True], 
              Graphics[{
                PointSize[0.03], Purple, 
                Point[{0, 0}]}, 
               PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                  10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
               300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
               Background -> $CellContext`back2$$, Axes -> True]], 
             Graphics[{
               PointSize[0.03], 
               Point[{0, 0}], Purple, 
               If[$CellContext`k4$$, 
                
                Point[{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}]]}, 
              PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                 
                 5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                 10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
              300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
              Background -> $CellContext`back2$$, Axes -> True], 
             If[$CellContext`k4$$, 
              Graphics[{
                PointSize[0.03], 
                
                Point[{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}], 
                If[$CellContext`a$$ > 0, 
                 
                 Point[{(-$CellContext`a$$)/$CellContext`xi$$, \
-$CellContext`xi$$}], 
                 
                 Point[{$CellContext`a$$/$CellContext`xi$$, \
$CellContext`xi$$}]], Green, Dashed, Thick, 
                If[$CellContext`a$$ > 0, 
                 
                 Line[{{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}, {(-$CellContext`a$$)/$CellContext`xi$$, \
-$CellContext`xi$$}}], 
                 
                 Line[{{$CellContext`xi$$, \
$CellContext`a$$/$CellContext`xi$$}, {$CellContext`a$$/$CellContext`xi$$, \
$CellContext`xi$$}}]]}, 
               PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                  10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
               400, AspectRatio -> 1, GridLines -> $CellContext`grids, 
               Background -> $CellContext`back2$$, Axes -> True], 
              Graphics[{
                PointSize[0.03], Purple, 
                Point[{0, 0}]}, 
               PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                  5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-10 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                  10 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
               300, AspectRatio -> 1, GridLines -> $CellContext`grids, 
               Background -> $CellContext`back2$$, Axes -> True]], 
             If[$CellContext`k2$$, 
              ListPlot[
               Table[{$CellContext`i, 
                 
                 ReplaceAll[$CellContext`f2, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, {-5, -4, -3, -2, -1, (-1)/2, (-1)/4, 1/4, 
                  1/2, 1, 2, 3, 4, 5}}], 
               PlotRange -> {{-5 - $CellContext`zoom$$, 
                  5 + $CellContext`zoom$$}, {-30 - $CellContext`zoom$$, 
                  30 + $CellContext`zoom$$}}, PlotStyle -> {Blue, 
                 PointSize[Large]}, ImageSize -> 300, Filling -> 0], 
              ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 300]], 
             If[$CellContext`k3$$, 
              ListPlot[
               Table[{$CellContext`i, 
                 
                 ReplaceAll[$CellContext`f2, $CellContext`x -> \
$CellContext`i]}, {$CellContext`i, -5, 5, 0.2}], PlotStyle -> {Blue, 
                 PointSize[Large]}, PlotRange -> {{-5, 5}, {-30, 30}}, 
               ImageSize -> 400], 
              ListPlot[{0, 0}, PlotRange -> {-30, 30}, ImageSize -> 300]], 
             Plot[{
               If[$CellContext`k$$, 
                Evaluate[
                 If[$CellContext`x == 0, 0, $CellContext`f2]]], 
               If[$CellContext`k4$$, $CellContext`y = -$CellContext`x], 
               
               If[$CellContext`k4$$, $CellContext`y = $CellContext`x]}, \
{$CellContext`x, -50, 50}, PlotPoints -> 200, 
              PlotRange -> {{-5, 5}, {-30, 30}}, 
              PlotStyle -> {{Red, Thick}, Blue, Blue}, ImageSize -> 300], 
             PlotRange -> {{-5 - $CellContext`zoom$$ + $CellContext`xr$$, 
                5 + $CellContext`zoom$$ + $CellContext`xr$$}, {-5 - \
$CellContext`zoom$$ + $CellContext`yr$$, 
                5 + $CellContext`zoom$$ + $CellContext`yr$$}}, ImageSize -> 
             300, GridLines -> $CellContext`grids, AspectRatio -> Automatic, 
             Background -> $CellContext`back2$$]}]], 
       "Specifications" :> {{{$CellContext`k2$$, False, 
           "\[CapitalLambda]\:03af\[Gamma]\[Alpha]  \[Sigma]\[Eta]\[Mu]\
\[CurlyEpsilon]\:03af\[Alpha]"}, {
          True, False}}, {{$CellContext`k3$$, False, 
           "\[CapitalPi]\[Omicron]\[Lambda]\[Lambda]\:03ac \
\[Sigma]\[Eta]\[Mu]\[CurlyEpsilon]\:03af\[Alpha] "}, {
          True, False}}, {{$CellContext`k$$, False, 
           "\[CapitalEpsilon]\[Mu]\[CurlyPhi]\:03ac\[Nu]\[Iota]\[Sigma]\[Eta] \
\[CapitalGamma]\[Rho]. \[CapitalPi]\[Alpha]\[Rho]."}, {
          True, False}}, {{$CellContext`k4$$, False, 
           "\[CapitalSigma]\[Upsilon]\[Mu]\[Mu]\[CurlyEpsilon]\[Tau]\[Rho]\
\:03af\[CurlyEpsilon]\[FinalSigma]"}, {True, False}}, 
         Delimiter, {{$CellContext`a$$, 3, "  \[Alpha] "}, -24, 24, 1, 
          Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`xi$$, -5, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Beta]\[Omicron]\
\[Lambda]\:03ae \[Chi]"}, -15, 15, Appearance -> {"Open", "Labeled"}, 
          ImageSize -> Tiny, AnimationRate -> 0.2, 
          AppearanceElements -> {
           "StepRightButton", "PlayPauseButton", "FasterSlowerButtons"}}, 
         Delimiter, 
         Delimiter, {{$CellContext`xr$$, 0, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] \[Chi]\[Chi]' "}, -16, 16, 
          ImageSize -> Tiny, ControlPlacement -> 
          1}, {{$CellContext`xr$$, 0, 
           "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]"}, {0}, ControlType -> Setter, 
          ControlPlacement -> 2}, 
         Row[{
           Manipulate`Place[1], 
           Manipulate`Place[2]}], {{$CellContext`yr$$, 0, 
           "\[CapitalMu]\[CurlyEpsilon]\[Tau]\[Alpha]\[Kappa]\:03af\[Nu]\[Eta]\
\[Sigma]\[Eta] \[Sigma]\[Tau]\[Omicron]\[Nu] yy' "}, -16, 16, ImageSize -> 
          Tiny, ControlType -> Slider, ControlPlacement -> 
          3}, {{$CellContext`yr$$, 0, 
           "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]"}, {0}, ControlType -> Setter, 
          ControlPlacement -> 4}, 
         Row[{
           Manipulate`Place[3], 
           Manipulate`Place[4]}], {{$CellContext`zoom$$, 0, "zoom' "}, -4, 30,
           ImageSize -> Tiny, ControlPlacement -> 
          5}, {{$CellContext`zoom$$, 0, 
           "\[CapitalAlpha]\[Rho]\[Chi]\[Iota]\[Kappa]\[Omicron]\[Pi]\
\[Omicron]\:03af\[Eta]\[Sigma]\[Eta]"}, {0}, ControlType -> Setter, 
          ControlPlacement -> 6}, 
         Row[{
           Manipulate`Place[5], 
           Manipulate`Place[6]}], {{$CellContext`back2$$, 
           RGBColor[0.87, 0.94, 1], 
           Text[
            Style[
            "\[CapitalChi]\[Rho]\[Omega]\[Mu]\[Alpha]\[Tau]\[Iota]\[Kappa]\
\:03cc \[Upsilon]\[Pi]\:03cc\[Beta]\[Alpha]\[Beta]\[Theta]\[Rho]\[Omicron]", 
             12]]}, 
          RGBColor[0, 0, 1], ImageSize -> Small}, 
         Row[{}], 
         Row[{}], Delimiter, 
         Row[{
           Dynamic[
            Style["y = ", Bold, Blue, 15]], 
           Style[
            StandardForm[
             Dynamic[$CellContext`f2]], Bold, 
            RGBColor[0, 0, 1], 15]}], Delimiter, 
         Dynamic[
          OpenerView[{
            Style[
            "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
\[CapitalTau]\[Iota]\[Mu]\:03ce\[Nu] ", Blue, 15], 
            Column[{
              Row[{
                Style[
                "\[CapitalPi]\:03af\[Nu]\[Alpha]\[Kappa]\[Alpha]\[FinalSigma] \
"]}], 
              Row[{
                Style[" "]}], 
              Dynamic[
               Grid[
                Transpose[
                 Table[{$CellContext`i, 
                   Evaluate[
                    Rationalize[
                    
                    ReplaceAll[$CellContext`f2, $CellContext`x -> \
$CellContext`i]]]}, {$CellContext`i, {-5, -4, -3, -2, -1, (-1)/2, (-1)/4, 1, 
                    1/4, 1/2, 1, 2, 3, 4, 5}}]], ItemStyle -> 
                Directive[FontSize -> 16, Red, Bold], Frame -> All]]}]}]]}, 
       "Options" :> {ControlPlacement -> Left, TrackedSymbols :> Manipulate}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{651., {196., 201.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}}, 2]], "Output",
 CellChangeTimes->{
  3.5727744057374296`*^9, 3.572774451981429*^9, 3.572774500099429*^9, 
   3.572774538177429*^9, {3.5727745721234293`*^9, 3.572774593724429*^9}, {
   3.5727750520934296`*^9, 3.572775079455429*^9}, 3.5727751256754293`*^9, 
   3.5727751738254294`*^9, 3.5727752065944295`*^9, 3.5727752389984293`*^9, 
   3.5727752864454293`*^9, 3.5727759896004295`*^9, {3.5727760529994297`*^9, 
   3.5727760812744293`*^9}, {3.5727761882464294`*^9, 3.572776199573429*^9}, 
   3.5727762385254297`*^9, 3.572776273012429*^9, {3.572776318019429*^9, 
   3.5727763417134295`*^9}, {3.5727764282264295`*^9, 
   3.5727764750114293`*^9}, {3.5727766085944295`*^9, 3.5727766241804295`*^9}, 
   3.572776808849429*^9, {3.5727768497024293`*^9, 3.5727768540974293`*^9}, {
   3.5727769273204293`*^9, 3.5727769813224297`*^9}, {3.5727770415274296`*^9, 
   3.5727771079144297`*^9}, {3.5727771750974293`*^9, 3.572777177271429*^9}, {
   3.5727772475424294`*^9, 3.572777250066429*^9}, {3.5727773455174294`*^9, 
   3.5727773757874293`*^9}, {3.5727774176144295`*^9, 
   3.5727774200014296`*^9}, {3.5727774752214293`*^9, 
   3.5727774782934294`*^9}, {3.572777596474429*^9, 3.5727776033664293`*^9}, 
   3.5727778249364295`*^9, {3.5727778610684295`*^9, 3.5727778700954294`*^9}, {
   3.5727779226054296`*^9, 3.5727779263404293`*^9}, 3.5727779654584293`*^9, {
   3.5727780086404295`*^9, 3.572778011415429*^9}, {3.572778050762429*^9, 
   3.5727780778114295`*^9}, {3.5727784898504295`*^9, 
   3.5727784916034293`*^9}, {3.5727785275134296`*^9, 
   3.5727785462724295`*^9}, {3.5727785816574297`*^9, 
   3.5727786658174295`*^9}, {3.572778712283429*^9, 3.5727787153904295`*^9}, {
   3.5727787774544296`*^9, 3.572778835552429*^9}, {3.5727788685584297`*^9, 
   3.5727788766534295`*^9}, {3.572778919382429*^9, 3.5727789691044292`*^9}, {
   3.572779004394429*^9, 3.572779033203429*^9}, 3.5727792596304293`*^9, 
   3.5727793061074295`*^9, {3.5727793434774294`*^9, 3.5727793841144295`*^9}, {
   3.5727794152654295`*^9, 3.5727794386784296`*^9}, {3.5727795157684298`*^9, 
   3.5727795205534296`*^9}, {3.5727795605694294`*^9, 3.572779574125429*^9}, 
   3.5727796243794293`*^9, {3.5727797091824293`*^9, 3.5727797448204293`*^9}, 
   3.5727798095684295`*^9, 3.572781745337429*^9, {3.5727819027454295`*^9, 
   3.5727819115364294`*^9}, {3.5727820696084294`*^9, 
   3.5727820787164297`*^9}, {3.5727821774184294`*^9, 3.5727821804474297`*^9}, 
   3.5727822172724295`*^9, 3.572782278521429*^9, {3.5727823152474294`*^9, 
   3.5727823366824293`*^9}, 3.572782411941429*^9, 3.5727828353454294`*^9, 
   3.572783080993429*^9, {3.5727833515714293`*^9, 3.5727833716744294`*^9}, 
   3.5727835509444294`*^9, {3.5727835907584295`*^9, 3.5727836116934295`*^9}, {
   3.5727837425624294`*^9, 3.5727837678524294`*^9}, {3.5727838836894293`*^9, 
   3.5727839021924295`*^9}, {3.5727839349544296`*^9, 
   3.5727839385304294`*^9}, {3.5727840009544296`*^9, 
   3.5727840027424297`*^9}, {3.5727840376624293`*^9, 
   3.5727840395564294`*^9}, {3.572784071500429*^9, 3.572784072554429*^9}, {
   3.5727841154734297`*^9, 3.5727841605814295`*^9}, {3.5727842082784295`*^9, 
   3.5727842098594294`*^9}, {3.5727842637634296`*^9, 
   3.5727842660314293`*^9}, {3.5727843394074297`*^9, 
   3.5727843940244293`*^9}, {3.5727845526424294`*^9, 
   3.5727845548474293`*^9}, {3.572784662238429*^9, 3.5727846807284293`*^9}, {
   3.5727847492884293`*^9, 3.572784800441429*^9}, 3.5727849563604293`*^9, {
   3.5727850763104296`*^9, 3.5727850785134296`*^9}, {3.5727852615814295`*^9, 
   3.5727852638704295`*^9}, {3.5727853284734297`*^9, 3.572785329986429*^9}, {
   3.5727853634394293`*^9, 3.5727853708724294`*^9}, {3.5727854295234294`*^9, 
   3.5727854311174297`*^9}, {3.5727854824794292`*^9, 
   3.5727854841544294`*^9}, {3.5727857089214296`*^9, 3.572785710717429*^9}, {
   3.5727858412584295`*^9, 3.5727858430614295`*^9}, {3.5727858905414295`*^9, 
   3.572785892290429*^9}, {3.5727859857854295`*^9, 3.5727860062604294`*^9}, {
   3.572786089953429*^9, 3.5727861298934298`*^9}, {3.5727861731314297`*^9, 
   3.5727861747944293`*^9}, {3.5727863409644294`*^9, 
   3.5727863504644294`*^9}, {3.5727864622284293`*^9, 
   3.5727864740654297`*^9}, {3.5728017743594294`*^9, 3.572801823236429*^9}, {
   3.5728019504254293`*^9, 3.572801952309429*^9}, {3.5728020379074297`*^9, 
   3.5728020397604294`*^9}, {3.5728021228784294`*^9, 
   3.5728021245634294`*^9}, {3.5728021892424297`*^9, 3.572802191743429*^9}, 
   3.5728023074834294`*^9, {3.572802378967429*^9, 3.5728023814364295`*^9}, {
   3.5728024439264297`*^9, 3.5728024484734297`*^9}, {3.5728025198974295`*^9, 
   3.5728025232524295`*^9}, {3.5728025571474295`*^9, 3.572802560146429*^9}, {
   3.572802620356429*^9, 3.5728026348544292`*^9}, {3.5728026666214294`*^9, 
   3.5728026680604296`*^9}, {3.572802700677429*^9, 3.5728027459834294`*^9}, {
   3.5728029649124293`*^9, 3.5728029664354296`*^9}, {3.5728030286244297`*^9, 
   3.5728030320314293`*^9}, {3.5728031058434296`*^9, 3.572803108283429*^9}, 
   3.5728032379914293`*^9, {3.572803275460429*^9, 3.5728032793454294`*^9}, {
   3.5728033814614296`*^9, 3.5728034116524296`*^9}, {3.5728034826494293`*^9, 
   3.5728034857094297`*^9}, {3.5728035450494294`*^9, 
   3.5728035806084294`*^9}, {3.5728037074614296`*^9, 
   3.5728037095604296`*^9}, {3.5728038592964296`*^9, 
   3.5728038609924297`*^9}, {3.5728039189104295`*^9, 
   3.5728039202844296`*^9}, {3.572804029026429*^9, 3.572804030262429*^9}, {
   3.5728041703974295`*^9, 3.5728041724384294`*^9}, {3.572804264802429*^9, 
   3.5728042663444295`*^9}, {3.572804469212429*^9, 3.5728044706854296`*^9}, {
   3.5728045221084294`*^9, 3.5728045253624296`*^9}, {3.5728045819054294`*^9, 
   3.5728045831744294`*^9}, {3.572804623585429*^9, 3.5728046257724295`*^9}, {
   3.5728046697964296`*^9, 3.5728046715304294`*^9}, {3.572804731467429*^9, 
   3.5728047343344297`*^9}, {3.5728048727854295`*^9, 
   3.5728048742064295`*^9}, {3.5728049309264297`*^9, 
   3.5728049352584295`*^9}, {3.5732321526916466`*^9, 3.573232185747647*^9}, {
   3.573232220234647*^9, 3.5732322695996466`*^9}, {3.5732323017786465`*^9, 
   3.5732323222366467`*^9}, {3.573232354706647*^9, 3.573232356410647*^9}, 
   3.574332314839492*^9, 3.574345476341*^9, {3.574345521848*^9, 
   3.5743455492650003`*^9}, {3.574345618281*^9, 3.5743456362279997`*^9}, {
   3.5743456754309998`*^9, 3.574345758797*^9}, {3.5744261239140253`*^9, 
   3.5744261267040253`*^9}, 3.5744261787490253`*^9, {3.5744262320520253`*^9, 
   3.574426261211025*^9}, 3.574426552659025*^9, 3.574426668706025*^9, 
   3.5744267019640255`*^9, {3.574426741611025*^9, 3.574426752404025*^9}, {
   3.574426802665025*^9, 3.574426834167025*^9}, 3.574426973863025*^9, {
   3.5744270227090254`*^9, 3.574427025172025*^9}, 3.574427127910025*^9, {
   3.574427180477025*^9, 3.574427252298025*^9}, 3.5744272893480253`*^9, {
   3.574427348265025*^9, 3.574427350042025*^9}, {3.574427401708025*^9, 
   3.574427403479025*^9}, {3.574427463760025*^9, 3.5744275046570253`*^9}, 
   3.574427721156025*^9, {3.574427805968025*^9, 3.574427828436025*^9}, 
   3.574427872791025*^9, {3.574427921279025*^9, 3.5744279260650253`*^9}, 
   3.574427989269025*^9, {3.5744280328290253`*^9, 3.574428034571025*^9}, {
   3.574428173479025*^9, 3.5744281754830256`*^9}, {3.5744282655820255`*^9, 
   3.574428270725025*^9}, {3.5744283948490252`*^9, 3.574428396470025*^9}, {
   3.5744284547070255`*^9, 3.5744285008880253`*^9}, {3.574428618199025*^9, 
   3.5744286194330254`*^9}, {3.5744286703930254`*^9, 
   3.5744286726220255`*^9}, {3.5744288583160253`*^9, 3.574428863595025*^9}, 
   3.5744290637100253`*^9, 3.5744291433090253`*^9, 3.574429190694025*^9, 
   3.5744292281550255`*^9, 3.574429274772025*^9, {3.5744293240890255`*^9, 
   3.574429342152025*^9}, 3.574429379225025*^9, {3.574429410444025*^9, 
   3.5744294115560255`*^9}, {3.579452185952832*^9, 3.579452246137632*^9}, 
   3.579452725261832*^9, {3.579452825844232*^9, 3.579452883127432*^9}, {
   3.579452919046632*^9, 3.579452943405632*^9}, 3.5794530164896317`*^9, {
   3.579453171378632*^9, 3.579453230991232*^9}, {3.579453282324232*^9, 
   3.579453284140232*^9}, {3.579453357786232*^9, 3.579453361656232*^9}, {
   3.579453513517832*^9, 3.579453545036232*^9}, {3.5794535809072323`*^9, 
   3.579453582354232*^9}}]
}, {2}]]
},
WindowSize->{1356, 677},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 13, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 80328, 1728, 3512, "Input"],
Cell[80903, 1752, 53633, 1076, 468, "Output"]
}, {2}]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Xu0pSa@HBH6bbA1cOz5wy9I7 *)
